<?php


namespace App\Http\Controllers\backend;
use App\Http\Controllers\Controller;
use App\Models\Devi;

use Illuminate\Http\Request;



class DemandeDevisController extends Controller
{

    public function __construct(){
        return $this->middleware(['auth','verified']);

    }

    public function index(){
        $devis = Devi::paginate(15);

        return view("backend.devis.index",compact('devis'));

    }
    public function show($id){

        $devis=Devi::find($id);

        return view('backend.devis.show',compact('devis'));
    }


    public function delete($id)
    {
        Devi::find($id)->delete();

        return back();
    }



}
